LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
TextInputStream.idl File Reference

Go to the source code of this file.

## Classes
service | TextInputStream
| provides functionality to read text data from a com::sun::star::io::XInputStream that initially has to be passed to the method XActiveDataSink::setInputStream(). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.